Geral

V-Ray 2.0 no SU 2017

Este tópico contém respostas, possui 3 vozes e foi atualizado pela última vez por  Kelsen Archioli 1 mês atrás.

  • Autor
     |  603 Views Posts
  • #123456

    Boa tarde a todos!

    Alguém já instalou, ou sabe se o V-Ray 2.0 funciona no SketchUp 2017??

  • #123492

    O pessoal da Chaos falou que o V-Ray 2.0 não é compatível com o SketchUp 2017.

    Para utilizar o V-Ray no SketchUp 2017, só será possível com o 3.4!

  • #158449

    Oi gente!

    Pois é, também queria instalar =( depois que instalei 2017 e o 3.4 só dá erro e fecha o programa. Alguém sabe me ajudar?

  • #158453

    Oi Barbara, é simples resolver esse problema.
    Primeiro, algumas considerações. O V-Ray 2.0, como o amigo Daniel disse, realmente não funciona no SketchUp 2017.
    A solução é a seguinte: desinstale o V-Ray 2.0 e o 3.40, caso já o tenha instalado. Instale novamente o V-Ray 3.40 para o SketchUp 2017 e após isso (só depois disso), instale o SketchUp 2016 e instale também o V-Ray 2.0, nessa ordem.
    Dessa forma vc terá os dois no seu computador sem problemas, ou seja, o SU 2017 rodando V-Ray 3.40 e o SU 2016 rodando V-Ray 2.0. Claro, desde que vc trabalhe com apenas um deles de cada vez.
    Espero que essa dica tenha sito útil a vc e aos demais do SketchUp Brasil.
    Abraços.

Você deve fazer login para responder a este tópico.